.droptrue {
  list-style-type: none;
  margin: 0;
  float: left;
  margin-right: 10px;
  padding: 5px;
  width: 100%;
  min-height: 300px;
}

.droptrue li {
  padding: 10px;
  margin: 10px 0;
  font-size: 0.8em;
  width: 100%;
  cursor: pointer;
  min-height: 55px;
  
}


.cabecera {
    padding: 5px;
    font-size: 1.2em;
    margin: 10px 0;
    width: 100%;
    color: #eee;
}

#cab_0 {
    background: linear-gradient(90deg, #343A40 80%, #ffed4b 20%);
}
#cab_1 {
    background: linear-gradient(90deg, #343A40 80%, #00AAFF 20%);
}
#cab_2 {
    background: linear-gradient(90deg, #343A40 80%, #FF921D 20%);
}
#cab_3 {
    background: linear-gradient(90deg, #343A40 80%, #ea4d77 20%);
}
#cab_4 {
    background: linear-gradient(90deg, #343A40 80%, #10e81e 20%);
}
#cab_99 {
    background: linear-gradient(90deg, #343A40 80%, #949494 20%);
}

#sortable_0 {
    background: #ffed4b7a;
}
#sortable_1 {
    background: #00aaff77;
}
#sortable_2 {
    background: #ff921d79;
}
#sortable_3 {
    background: #ea4d776c;
}
#sortable_4 {
    background: #10e81e62;
}
#sortable_99 {
    background: #92929262;
}

